Fri, May 08, 1998 at 02:03:43AM +0900 において
OZAWA Sakuro さん曰く:

> > このバージョンではだめですか?
> 
> [ruby-list:7105]にパッチが出てま〜す.

ありがとうございます。
この時期読んでたのに取ってなかったです。
Webの検索で見たところ Makefile.rb で PQsetdb を PQsetdbLogin に
変えるだけでよかったのですね。

Debianでは
  $LDFLAGS = "-L/usr/lib"
  $CFLAGS = "-I/usr/include/postgresql"

を加えたほうが簡単なようです。

あと細かいことですが、make中に "**** before ****" というのが表示
されるのはエラーメッセージみたいで嫌なんですけど...

-- 
人生を背負い投げ

菊谷 誠(Kikutani Makoto)  kikutani / gol.com
                          kikutani / debian.or.jp (Linux関係のみ)